Quikrbox User app - Bug #6858

Product detail screen > not able to see multiple product images. Only showing 1 image. White blank
screen showing

06/20/2023 06:12 PM - priyanka Sharma

Status: Closed Start date: 06/20/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Loose Potato

Product Details
Description

Potato fruits are a succulent but inedible
spherical, yellow-green berry, up to 4cm
ccross. U.. Read more

Ibl280 = View Basket

Similar Products

History

#1 - 06/20/2023 09:52 PM - Himanshu khare
- Status changed from New to Feedback

Not able to replicate
#2 - 06/22/2023 12:21 PM - priyanka Sharma

- Status changed from Feedback to New

#3 - 06/22/2023 11:20 PM - Himanshu khare

- Status changed from New to Resolved

#4 - 06/27/2023 02:57 PM - priyanka Sharma

- Status changed from Resolved to Closed
